Article ID: 114167, created on Jun 20, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.x for Linux
  • Virtuozzo containers for Linux 4.7
  • Virtuozzo hypervisor 5.0


Installation of Parallels Plesk Panel 11 into a PVC container with the ubuntu-12.04-x86_64 OS template fails with one of the following errors:

Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
The following packages have unmet dependencies:
psa-drweb-configurator : Depends: ia32-libs but it is not going to be installed
E: Broken packages


This is a known issue that is resolved in ubuntu-12.04-x86_64-ez-4.7.0-3.rpm:
114323 Update for Ubuntu 12.04 OS templates

If you are facing this issue, update the template to the latest version available using the below command:
vzup2date -z

c662da62f00df94fd77ba7a2c9eff4b4 2897d76d56d2010f4e3a28f864d69223 a26b38f94253cdfbf1028d72cf3a498b e8e50b42231236b82df27684e7ec0beb d02f9caf3e11b191a38179103495106f 0a53c5a9ca65a74d37ef5c5eaeb55d7f 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 0c05f0c76fec3dd785e9feafce1099a9

Email subscription for changes to this article
Save as PDF